Bug 107 - SVGA X11 server doesn't support 16bpp@1024x768
Summary: SVGA X11 server doesn't support 16bpp@1024x768
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution   
(Show other bugs)
Version: 5.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-17 17:33 UTC by patg
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-11-19 02:15:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description patg 1998-11-17 17:33:05 UTC
I had this problem with 5.1 as well - I had a perfectly
working xserver on my winbook XL (uses XF86SVGA X server) I
was able to do 16bpp@1024x768 just fine, but the newer
versions of this display server don't do it. They error out.
with an error message to the effect that the display server
doesn't support the particular resolution. When I remove the
new display server and downgrade to the XF86SVGA server for
redhat 5.0, it works just fine - using the same
/etc/X11/XF86Config. ???

Comment 1 patg 1998-11-17 17:34:59 UTC
ps. the video chipset is Chips and Technology 65554 w/2048 video ram.

Comment 2 Cristian Gafton 1998-11-19 02:15:59 UTC
Have you tried building a new XF86Config configuration file with the
new server ? I am running in 1024x768@16bpp as I type now...


Note You need to log in before you can comment on or make changes to this bug.